// 给时间选择中input的value赋值
var time = new Date();
var y = time.getFullYear();
var m = time.getMonth();
var getTime = y + '-' + add0(m);
$('#chooseTime').attr('value', getTime)




// 公共变量
var chooseTime = $('#chooseTime').val()


// 公共函数封装
function add0(m) { return m < 10 ? '0' + m : m }